CVE-2009-2780

Metadata

CVE-2009-2780
4.3
packetstormsecurity.org, exchange.xforce.ibmcloud.com
2009-08-17
2017-08-17 06:09

Description

Multiple cross-site scripting (XSS) vulnerabilities in 68 Classifieds 4.1 allow remote attackers to inject arbitrary web script or HTML via the (1) cat parameter to category.php, view parameter to (2) login.php and (3) viewlisting.php, page parameter to (4) searchresults.php and (5) toplistings.php, and (6) member parameter to viewmember.php.

Related Vulnerabilities